[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'PopupNotifier' (#lcl)

# TPopupNotifier.ShowAtPos

Displays the pop-up notification form at the specified position.

## Declaration

Source position: popupnotifier.pas line 97

`public procedure TPopupNotifier.ShowAtPos(`
`x: Integer;`
`y: Integer`
`);`

## Arguments

`x` |  | Horizontal position for the notification.
`y` |  | Vertical position for the notification.

## Description

ShowAtPos is a procedure which displays the pop-up notification form at the specified position on the screen. Values in X and Y are corrected to fit the screen dimensions, similar to the mechanism used for TPopupMenu, and assigned to the Left and Top properties in the form. ShowAtPos calls the Show method in vNotifierForm to display the pop-up notification form.

Use the Show method to display the pop-up notification form at its default position (0, 0).

Use the Hide method, or set Visible to False, to close the pop-up notification form.

## See also

TPopupNotifier.Show |  | Displays the pop-up notification form.
TPopupNotifier.Hide |  | Hides the pop-up notification form.
TPopupNotifier.Visible |  | Value for the Visible property in the pop-up notification form.
TNotifierForm |  | Implements the form used for TPopupNotifier.